library(caret)

set.seed(1234)

Fraud_RF<-train(Fraudulent~.,data=Fraud_data,method="rf",ntree=500,importance=TRUE,
              trControl=trainControl(method="repeatedcv",number=5,repeats=2),
              tuneGrid=expand.grid(mtry=seq_len(6)))

